@charset "utf-8";


body.login {
    min-width: 0;

    background: url("../images/1_mopt/background-main.jpg") repeat-x scroll center top #B6DFF5;
    color: #666666;
    font: 300 14px/1.2 "conduititc",helvetica,arial;
}

body.login div#login h1 a {
	background: url("../images/1_mop/main-logo.png") 25px 5px;
	padding-bottom: 30px;
	background-size:auto;
	width:auto;
}

.login form {
    background: none repeat scroll 0 0 #edf7fd;
    border: none;
	border-radius:5px;
    box-shadow: 0 4px 10px -1px rgba(200, 200, 200, 0.7);
    font-weight: normal;
    margin-left: 8px;
    padding: 26px 24px 46px;
}

.wp-core-ui .button-primary {
    background-color: #1a99e1;
    background-image: linear-gradient(to bottom, #1a99e1, #2784bb);
    border-color: #84c8ef;
}

.login form .input, .login input[type="text"] {
    box-shadow: 1px 6px 6px rgba(200, 200, 200, 0.5) inset;
}


#login {
    margin: auto;
    padding: 114px 0 0;
    width: 320px;
}

/*body.blog-mopt #brandmark {
    background: url("../images/1_mop/leaf-brandmark.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 496px;
    left: -532px;
    position: absolute;
    top: -110px;
    width: 793px;
    z-index: -1;
}
*/
.login #nav a, .login #backtoblog a {
    color: #666666 !important;
}







#hirer-media{
		
}

#hirer-media .left{
	width:200px;
	float:left;
	border:1px solid #CCC;
	padding:5px;
}

#hirer-media .right{
	width:800px;
	float:left;
	margin-left:10px;
}

.upload-progress{
	display:none;
	padding:3px;
	border:1px #CCCCCC solid;
	border-radius: 3px;	
}

.delete-media{
	font-weight:bold;
	color:#F00;
}

.selected-link{
	background-color:#EFEFEF;	
}

.hirer-events{
	cursor:pointer;
	color:#21759B;
	margin-bottom:1px !important;
	padding:3px;
}

.hirer-events:hover{
	background-color:#EFEFEF;
}



/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

#first_date, #last_date { width:180px;}